<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title></title>
</head>
<body>
	<h1>Zuitt Coding Bootcamp</h1>
	<h2>Opportunities for everyone, everywhere</h2>
	<h3>Batch-156</h3>
	<h4>Name: Tony Stark</h4>
	<h5>Age: 32</h5>
	<h6>Motivation: Wants to create Stark Industries</h6>

	<hr>

	<p>Welcome to<em>Zuitt</em>!
		<br>
		In this bootcamp course, you will learn a lot of things. Let's enumerate all that will make you a <strong>Full-Stack Web Developer.
		</strong>
		</p>

		<ul>
			<li>Languages</li>
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>Javascript</li>
			</ul>

			<li>Frameworks and Libraries</li>
			<ol>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>

			<li>Tools</li>
			<ol reversed> 
				<li>Git</li>
				<li>Gitlab</li>
				<li>Postman</li>
				<li>Sublime Text</li>
				<li>Others</li>
					<ul>
					<li>MongoDB</li>
					<li>Robo3T</li>
				   </ul>

			</ol>

					
			</ol>
		</ul>


</body> 
</html>